Activity log for bug #1712922

Date Who What changed Old value New value Message
2017-08-24 21:27:55 Jason Boyer bug added bug
2017-08-24 21:38:41 Jason Boyer tags webstaffclient pul webstaffclient
2017-08-24 21:38:47 Jason Boyer tags pul webstaffclient pullrequest webstaffclient
2017-08-24 21:40:07 Jason Boyer evergreen: milestone 3.0-alpha
2017-08-25 14:18:23 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2017-08-25 14:47:43 Galen Charlton evergreen: milestone 3.0-alpha 2.12.6
2017-08-25 14:47:47 Galen Charlton evergreen: status New Confirmed
2017-08-25 14:47:49 Galen Charlton evergreen: assignee Galen Charlton (gmc)
2017-08-25 14:48:47 Galen Charlton evergreen: status Confirmed Fix Committed
2017-09-21 16:57:07 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released